How to install anthy-el on Debian Unstable (Sid)